[AUTODOWN]
Num=11

Title01=财经要闻
URL01=http://www.igtja.com/lcfwdt/dailyReading/financialHighlights.jsp?menuSign=&client_from=t&uan=JC_BD_CJYW

Title02=实时解盘
URL02=http://www.igtja.com/lcfwdt/dailyReading/infoTrain.jsp?menuSign=&client_from=t&uan=JC_BD_SSJP

Title03=机构内参
URL03=http://www.igtja.com/lcfwdt/dailyReading/agencyInternalReference.jsp?menuSign=&client_from=t&uan=JC_BD_JGNC

Title04=机构晨报
URL104=http://www.igtja.com//lcfwdt/study/institutionsMorning.jsp?menuSign=&client_from=t&uan=JC_YJ_JGCB

Title05=研报简读
URL05=http://www.igtja.com/lcfwdt/study/researchReports.jsp?menuSign=&client_from=t&uan=JC_YJ_YBJD

Title06=研报大全
URL06=http://www.igtja.com/lcfwdt/study/reportDaquan.jsp?menuSign=&client_from=t&uan=JC_YJ_YBDQ

Title07=期货晨报
URL07=http://www.igtja.com/lcfwdt/dailyReading/qhzq_cb.jsp?menuSign=&client_from=t&uan=JC_QHZQ_QHYJ_CB

Title08=期货周报
URL08=http://www.igtja.com/lcfwdt/dailyReading/qhzq_zb.jsp?menuSign=&client_from=t&uan=JC_QHZQ_QHYJ_ZB

Title09=媒体大搜索
URL09=http://www.igtja.com/lcfwdt/jhwj/mtdss.jsp?menuSign=&client_from=t&uan=JC_XG_MTDSS

Title10=证券罗盘
URL10=http://www.igtja.com/lcfwdt/zqlp_index.jsp?menuSign=&client_from=t&uan=JC_FX_ZQLP

Title11=理财大厅全貌
URL11=http://www.igtja.com/lcfwdt/client/zbh/mainnew.jsp?level=normal&menuSign=